<DialogueContext.PU_NTSIEGECDR01_M_DEO_Approach_MissionArea_EasyIsland_IG_003 __id="478f05d0-1347-4a4c-b137-78618bf2fbfa" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntsiegecdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTSIEGECDR01_M_DEO_Approach_MissionArea_EasyIsland_IG_003_CrusadersEvenMore" speaker="8a717d29-c4c4-4080-a699-9918b9fcded7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTSIEGECDR01_M_DEO_Approach_MissionArea_EasyIsland_IG_003_CrusadersEvenMore" />
  <contents />
  <tags />
</DialogueContext.PU_NTSIEGECDR01_M_DEO_Approach_MissionArea_EasyIsland_IG_003>